.background {
    background-color: grey;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

.red-text {
    color: red;
}

.white-background {
    background-color: rgba(255, 255, 255, 0.3);
}

.background-image {
    background-image: myimage.png;
}

img {
    margin: 30px;
}
.align-left {
    float: left;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: row;
}
/* 
position: fixed;
width: 100%;
height: 100%;
display: flex;
flex-wrap: nowrap;
justify-content: space-evenly;
align-items: center;
flex-direction: column; */